/*
下拉列表样式
*/
.has-success i{
    color: #818182 !important;
}
.selectDiv{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.fa.fa-spinner.fa-pulse.icon{
    display: inline-block;
    margin-left: 5px;
}
.relative{
    position: relative;
    right: 18px;
}
.selectDown{
    position: absolute;
    z-index: 9990;
    background: #fff;
    width: 100%;
    border: 1px solid #1ab394 ;
    border-radius: .25rem;
    border-top: 0;
    max-height: 156px;
    overflow-y: scroll;

}
.selectDown li{
    padding: .375rem 1.75rem .375rem .75rem;
}
.selectDown li:hover{
    background: #ddf8ed;
    cursor: pointer;

}

/**
  hlp修改组件后的样式
***/
.selectUl{
    border: 1px solid #ced4da;
    border-radius: 5px;
    z-index:9999;
    background: #fff;
    width: 100%;
    max-height: 158px;
    overflow-y: scroll;
    border-top: 0;

}
.selectLi{
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
    padding:5px 10px;
    width: 100%;
}
.selectLi:hover{
    background: #ddf8ed;
    cursor: pointer;
}